@charset "UTF-8";

/* ************한검평 메인페이지 css************ */
html {
  overflow-x: auto;
  min-width: 1280px;
}
.cnt1 {
  position: relative;
  margin-top: 27px;
  will-change: transform, opacity;
}
.cnt1 .wrapper {
  position: relative;
  width: 100%;
  height: 380px;
  overflow: hidden;
}
.cnt1 .visual {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1920px;
  margin: 0 auto;
  transform: translateX(-50%);
}
.cnt1 .visual ul {
  display: flex;
}
.cnt1 .visual ul li a {
  display: block;
}
.cnt1 .visual ul li a img {
  width: 100%;
  height: auto;
}
.cnt1 .slick-slide {
  margin: 0 12px;
}
.cnt1 .slick-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -16px;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}
.cnt1 .slick-dots {
  position: absolute;
  bottom: -21px;
  left: 50%;
  margin-left: -50px;
}
.cnt1 .slick-dots li {
  margin-left: 4px;
}
.cnt1 .slick-dots li:first-child {
  margin-left: 0;
}
.cnt1 .slick-dots li button {
  width: 6px;
  height: 6px;
  background-color: #ABADB1;
  border-radius: 3px;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  transition: 0.5s;
}
.cnt1 .slick-dots .slick-active button {
  width: 64px;
  background-color: #387AFC;
  transition: 0.5s;
}
.cnt1 .pagingInfo {
  position: absolute;
  bottom: -20px;
  left: 50%;
  font-size: 14px;
  font-weight: 500;
  color: #ABADB1;
  margin-left: -90px;
}
.cnt1 .pagingInfo .now_num {
  color: #212224;
}


.cnt2 {
  margin-top: 76px;
}
.cnt2 .tit {
  padding-bottom: 8px;
}
.cnt2 .tit h3 {
  font-size: 20px;
  font-weight: 700;
}
.cnt2 .tit h3 strong {
  color: #387AFC;
}
.cnt2 .txt{
  position: relative;
}
.cnt2 .txt ul {
  display: flex;
  flex-wrap: wrap;
}
.cnt2 .txt ul li {
  margin-left: 46px;
  margin-top: 24px;
}
.cnt2 .txt ul li.more-item {
  display: none;
}
.cnt2 .txt ul li.more-item.show {
  display: block;
}
.cnt2 .txt ul li:nth-child(1),
.cnt2 .txt ul li:nth-child(12),
.cnt2 .txt ul li:nth-child(24) {
  margin-left: 0;
}
.cnt2 .txt ul li a {
  display: block;
}
.cnt2 .txt ul.tab li a .icon{
  display: block;
  width: 65px;
  height: 65px;
  box-sizing: border-box;
  background-color: #fafafc;
  border-radius: 15px;
  margin: 0 auto;
}
.cnt2 .txt ul.tab li.on a .icon{
  border: 2px solid #387AFC;
}
.cnt2 .txt ul.tab li:hover a .icon{
  border: 2px solid #387AFC;
}
.cnt2 .txt ul.tab li a .icon img{
  display: block;
  margin: 0 auto;
}
.cnt2 .txt ul li a h4 {
  text-align: center;
  font-weight: 500;
  padding-top: 16px;
}

.tabcont{
  width: 1180px;
  margin: 0px auto;
  display: none;
  position: relative;
}
.tabcont.on {
  display: block;
}
#tabPrev{
  display: flex;
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
}
#tabPrev a{
  width: 45px;
  height: 45px;
  box-sizing: border-box;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  box-shadow: 0 2px 10px rgb(217 217 217);
}
#tabPrev a img{
  display: block;
  margin: 0 auto;
}
#tabNext{
  display: flex;
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
}
#tabNext a{
  width: 45px;
  height: 45px;
  box-sizing: border-box;
  border-radius: 50%;
  background-color: #fff;
  cursor: pointer;
  box-shadow: 0 2px 10px rgb(217 217 217);
}
#tabNext a img{
  display: block;
  margin: 0 auto;
}

.cnt2 .txt .lecture_list{
  margin-top: 50px;
  gap: 35px 2%;
}
.cnt2 .txt .lecture_list li{
  margin-top: 0;
  margin-left: 0;
  box-sizing: border-box;
  margin: 0 10px;
}
.cnt2 .txt .lecture_list li a{
  display: block;
  width: 100%;
  position: relative;
  border-radius: 12px;
  overflow: hidden;
}
.cnt2 .txt .lecture_list li a:hover img{
  transform: scale(1.1);
}
.cnt2 .txt .lecture_list li a:hover .goLink{
  opacity: 1;
}
.cnt2 .txt .lecture_list li a .goLink{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0,0,0,.6);
  transition: 0.3s;
}
.cnt2 .txt .lecture_list li a .goLink button{
  display: block;
  font-size: 15px;
  color: #fff;
  margin: 0 auto;
  background-color: #387afc;
  border-radius: 100px;
  padding: 8px 20px;
}
.cnt2 .txt .lecture_list li a img{
  border-radius: 12px;
  transition: all 0.3s ease-in-out;
}
.cnt2 .txt .lecture_list li .lecture_name{
  margin-top: 10px;
}
.cnt2 .txt .lecture_list li .lecture_name h4{
  font-size: 18px;
  font-weight: 700;
  color: #000;
}


.cnt3 {
  position: relative;
  margin-top: 81px;
  display: none;
}
.cnt3 .tit {
  padding-bottom: 24px;
}
.cnt3 .area .tit h3 {
  font-size: 20px;
  font-weight: 700;
}
.cnt3 .txt ul {
  display: flex;
}
.cnt3 .txt ul li {
  width: 216.8px;
}
.cnt3 .txt ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
}
.cnt3 .txt ul li a::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.1;
  z-index: 1;
}
.cnt3 .txt ul li a .img {
  position: relative;
  width: 100%;
  height: 100%;
}
.cnt3 .txt ul li a .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cnt3 .txt ul li .letter_wrap{
  margin-top: 10px;
}
.cnt3 .txt ul li .letter_wrap h4{
  font-size: 18px;
  font-weight: 700;
  color: #000;
}
.cnt3 .txt ul li .letter_wrap p{
  font-size: 13px;
  color: #000;
}
.cnt3 .wrapper {
  position: relative;
}
.cnt3 .swiper {
  position: static;
}
.cnt3 .swiper-button-prev,
.cnt3 .swiper-button-next {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  width: 36px;
  height: 36px;
  text-indent: -9999px;
  font-size: 0;
  line-height: 0;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 1;
}
.cnt3 .swiper-button-prev {
  background-image: url("../images/pc/c3_prev.png");
  left: -18px;
}
.cnt3 .swiper-button-next {
  background-image: url("../images/pc/c3_next.png");
  right: -18px;
}
.cnt3 .slick-slide {
  margin: 0 12px;
}
.cnt3 .slick-list {
  margin: 0 -12px;
}


.cnt4 {
  background-color: #f2f3f7;
  margin-top: 113px;
  padding: 80px 0 115px;
}
.cnt4 .tit h3 {
  font-weight: 700;
}
.cnt4 .tit h3 strong {
  color: #387AFC;
}
.cnt4 .tit h3 img {
  margin-top: 5px;
  margin-right: 12px;
}
.cnt4 .tit p {
  font-weight: 500;
  padding-top: 12px;
}
.cnt4 .txt {
  margin-top: 43px;
}
.cnt4 .txt ul {
  display: flex;
  justify-content: space-between;
}
.cnt4 .txt ul li a:hover img{
  transform: scale(1.1);
}
.cnt4 .txt ul li a:hover .goLink{
  opacity: 1;
}
.cnt4 .txt ul li a {
  position: relative;
  display: block;
  border-radius: 12px;
  overflow: hidden;
}
.cnt4 .txt ul li a .goLink{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: rgba(0,0,0,.6);
  transition: 0.3s;
}
.cnt4 .txt ul li a .goLink button{
  display: block;
  font-size: 16px;
  color: #fff;
  margin: 0 auto;
  background-color: #387afc;
  border-radius: 100px;
  padding: 8px 20px;
}
.cnt4 .txt ul li a img{
  transition: all 0.3s ease-in-out;
}
.cnt4 .area .txt ul li .letter_wrap{
  margin-top: 10px;
}
.cnt4 .txt ul li .letter_wrap h4{
  font-size: 18px;
  font-weight: 700;
  color: #000;
}
.cnt4 .txt ul li .letter_wrap p{
  font-size: 13px;
  color: #000;
}


.cnt5 {
  padding: 80px 0;
}
.cnt5 .tit h3 {
  font-weight: 700;
  text-align: center;
}
.cnt5 .tit p {
  font-weight: 500;
  text-align: center;
  padding-top: 12px;
}
.cnt5 .txt {
  margin-top: 20px;
}
.cnt5 .txt ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.cnt5 .txt ul li {
  position: relative;
  margin-top: 24px;
}
.cnt5 .txt ul li h4 {
  position: absolute;
  bottom: 20px;
  left: 30px;
  font-size: 22px;
  color: #fff;
  width: 100%;
  z-index: 1;
}
.cnt5 .txt ul li h4 strong {
  font-weight: 700;
}
.cnt5 .more_view_btn {
  display: block;
  width: 172px;
  height: 42px;
  margin: 49px auto 0;
  font-size: 18px;
  font-weight: 600;
  border: 1px solid #E0E3E8;
  box-sizing: border-box;
  border-radius: 21px;
  color: #67696D;
}
.cnt5 .more_view_btn span {
  opacity: .8;
}


.cnt6 {
  background-color: #387AFC;
  padding: 80px 0;
}
.cnt6 .tit h3 {
  color: #fff;
  text-align: center;
  font-weight: 700;
}
.cnt6 .tit p {
  font-weight: 500;
  color: #fff;
  text-align: center;
  padding-top: 12px;
  opacity: 0.8;
}
.cnt6 .txt {
  margin-top: 44px;
}
.cnt6 .txt ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 50px 0;
}
.cnt6 .txt ul li{
  transition: all 0.3s;
}
.cnt6 .txt ul li:hover a::before,
.cnt6 .txt ul li:hover a::after{
  display: none;
}
.cnt6 .txt ul li a {
  display: block;
  position: relative;
}
.cnt6 .txt ul li a::before{
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 12px;
  overflow: hidden;
  background-color: #000;
  opacity: 0.3;
}
.cnt6 .txt ul li a::after{
  content: '';
  display: block;
  position: absolute;
  width: 38px;
  height: 48px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
  background: url("../img/lecturePlay.png") no-repeat 0 0;
}
.cnt6 .txt ul li .img {
  border-radius: 12px;
  overflow: hidden;
}
.cnt6 .txt ul li .img img {
  width: 100%;
  height: auto;
}
.cnt6 .txt ul li h4 {
  color: #fff;
  font-weight: 500;
  padding-top: 14px;
}
.cnt6 .txt ul li h4 strong {
  font-weight: 700;
  opacity: 1;
}
.cnt6 .txt ul li h4 span {
  opacity: .7;
}
.cnt6 .more_view_btn {
  display: block;
  width: 172px;
  height: 42px;
  margin: 49px auto 0;
  font-size: 18px;
  font-weight: 600;
  border: 1px solid #E0E3E8;
  box-sizing: border-box;
  border-radius: 21px;
  color: #fff;
}
.cnt6 .more_view_btn span {
  opacity: 0.8;
}


.cnt7 {
  background-color: #f2f3f7;
  padding: 80px 0;
}
.cnt7 .tit h3 {
  font-weight: 700;
  text-align: center;
}
.cnt7 .tit p {
  font-weight: 500;
  text-align: center;
  padding-top: 12px;
}
.cnt7 .txt {
  margin-top: 45px;
}
.cnt7 .txt ul {
  display: flex;
  justify-content: space-between;
}
.cnt7 .txt ul li {
  border-radius: 20px;
  overflow: hidden;
  width: 377px;
  transition: .2s ease-in-out;
}
.cnt7 .txt ul li:hover {
  box-shadow: 0 10px 20px 0px rgba(0, 0, 0, .1);
}
.cnt7 .txt li a:hover .play_icon {
  transform: scale(1.12);
}
.cnt7 .txt ul li a {
  display: block;
}
.cnt7 .txt .top {
  width: 100%;
  height: 294px;
  overflow: hidden;
}
.cnt7 .txt .top img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cnt7 .txt .btm {
  position: relative;
  background-color: #fff;
  padding: 32px 0;
}
.cnt7 .txt .btm .play_icon {
  position: absolute;
  top: 0;
  left: 24px;
  margin-top: -28px;
  transition: .2s ease;
}
.cnt7 .txt .btm h4 {
  text-align: center;
  font-weight: 700;
}
.cnt7 .txt .btm h4 span {
  color: #387AFC;
}
.cnt7 .txt .btm p {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  color: #67696D;
  padding-top: 12px;
}
.cnt7 .txt .btm h6 {
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  margin-top: 20px;
}
.cnt7 .txt .btm h6 img {
  margin-top: 2px;
  margin-right: 2px;
}


.cnt8 {
  padding: 80px 0 104px;
}
.cnt8 .tit {
  margin-bottom: 86px;
}
.cnt8 .tit h3 {
  font-weight: 700;
  text-align: center;
}
.cnt8 .tit p {
  font-weight: 500;
  text-align: center;
  padding-top: 12px;
}
.cnt8 .wrapper {
  position: relative;
  width: 100%;
  height: 186px;
  overflow: hidden;
}
.cnt8 .txt {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1920px;
  transform: translateX(-50%);
}
.cnt8 .swiper-wrapper {
  display: flex;
  width: 100%;
}
.cnt8 .swiper-wrapper > div {
  width: 186px;
  height: 186px;
  border: 1px solid #E0E3E8;
  box-sizing: border-box;
  border-radius: 93px;
}
.cnt8 .swiper-wrapper > div a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: unset;
}
.cnt8 .swiper-wrapper > div .icon {
  display: block;
  text-align: center;
  margin-top: 36px;
}
.cnt8 .swiper-wrapper > div .icon.on {
  display: none;
}
.cnt8 .swiper-wrapper > div h5 {
  font-size: 18px;
  text-align: center;
  color: #ABADB1;
  font-weight: 700;
}
.cnt8 .swiper-wrapper > div h4 {
  font-weight: 600;
  text-align: center;
  color: #ABADB1;
}
.cnt8 .swiper-wrapper > div p {
  display: none;
  font-size: 13px;
  font-weight: 500;
  color: #67696D;
  text-align: center;
}
.cnt8 .swiper-wrapper > div p img {
  margin-top: 1px;
}
.cnt8 .swiper-wrapper {
  width: 100%;
}
.cnt8 .swiper-wrapper > .swiper-slide-active .icon.off {
  display: none;
}
.cnt8 .swiper-wrapper > .swiper-slide-active .icon.on {
  display: block;
}
.cnt8 .swiper-wrapper > .swiper-slide-active h5 {
  color: #387AFC;
}
.cnt8 .swiper-wrapper > .swiper-slide-active h4 {
  color: #212224;
}
.cnt8 .swiper-wrapper > .swiper-slide-active a p {
  display: block;
}


.cnt9 {
  position: relative;
  background-color: #F2F3F7;
  padding: 80px 0 78px;
  overflow: hidden;
}
.cnt9 .top {
  position: relative;
  padding-bottom: 208px;
}
.cnt9 .top h4 {
  font-size: 18px;
  font-weight: 800;
  color: #387AFC;
  padding-top: 15px;
}
.cnt9 .top h3 {
  font-weight: 700;
  padding-top: 12px;
}
.cnt9 .area .top p {
  font-weight: 500;
  padding-top: 12px;
}
.cnt9 .top a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  color: #67696D;
  margin-top: 32px;
}
.cnt9 .top a img {
  margin-top: 1px;
}
.cnt9 .top .illu {
  position: absolute;
  top: 0;
  right: 30px;
}
.cnt9 .wrapper {
  position: absolute;
  bottom: 78px;
  height: 160px;
  overflow: hidden;
}
.cnt9 .btm {
  position: absolute;
  top: 0;
  left: 0;
  width: 1550px;
}
.cnt9 .btm ul {
  display: flex;
}
.cnt9 .btm li {
  position: relative;
  background-color: #fff;
  border-radius: 12px;
  width: 253px;
  height: 160px;
}
.cnt9 .btm li h5 {
  font-size: 18px;
  font-weight: 700;
  padding: 30px 0 0 24px;
}
.cnt9 .btm li h6 {
  position: absolute;
  top: 18px;
  right: 24px;
  color: #387AFC;
  font-weight: 700;
}
.cnt9 .btm li p {
  font-size: 13px;
  font-weight: 500;
  color: #67696D;
  padding: 16px 24px 0 24px;
}


.cnt10 {
  padding: 80px 0 70px;
}
.cnt10 .tit h3 {
  font-weight: 700;
  text-align: center;
}
.cnt10 .tit p {
  font-weight: 500;
  text-align: center;
  padding-top: 12px;
}
.cnt10 .txt {
  margin-top: 44px;
}
.cnt10 .txt ul {
  display: flex;
  justify-content: space-between;
}
.cnt10 .txt ul li {
	font-size:15px;
  width: 570px;
}
.cnt10 .txt .img {
  position: relative;
  border-radius: 16px;
  overflow: hidden;
  width: 100%;
  height: 360px;
}
.cnt10 .txt .img img {
  width: 100%;
  height: auto;
}
.cnt10 .txt .img h4 {
  position: absolute;
  bottom: 32px;
  left: 0;
  font-size:17px;
  font-weight: 700;
  color: #fff;
  width: 100%;
  text-align: center;
}
.cnt10 .txt li p {
  font-weight: 500;
  text-align: center;
  margin-top: 20px;
}
.cnt10 .txt li h5 {
  font-size: 13px;
  font-weight: 500;
  color: #67696D;
  padding-top: 12px;
  text-align: center;
}


.mainBrand{
  padding:10px 0 20px;
  overflow: hidden;
  display: none;
}
.mainBrand h3.title{
  font-size: 30px;
  line-height: 1.5;
  color: #000;
  font-weight: 400;
  letter-spacing: -1px;
  margin-bottom: 20px;
  text-align: center;
}
.brandSlider img{
  display: block;
  margin: 0 auto;
  padding: 10px 0;
}

/* cscenter */
.cscenter{
  display: none;
  position: fixed; 
  width: 260px;
  background:#fff;
  z-index: 1000;
  bottom: 25px;
  right: 25px;
  border-radius: 20px;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .15);
  padding-bottom: 20px;
}
.cscenter .csForm_wrap{
  padding:0 18px;
  box-sizing: border-box;
  margin-top: 6px;
}
.cscenter table tr{
  text-align:left;
  line-height:32px;
}
.cscenter .input_txt{
  margin-top:8px;
  background:#fff;
  font-size:13px;
  color:#555;
  font-weight:300;
  height:36px;
  width:100%;
  line-height:23px;
  outline: none;
  border: 1px solid #e0e3e8;
  border-radius: 6px;
  appearance: auto;
  box-sizing: border-box;
  padding: 0 8px;
}
.cscenter .input_txt:focus{
  background-color: #f4f5f7;
  border: 1px solid #00388c;
  box-shadow: none;
}
.cscenter .select_tell{
  margin-top:8px;
  background:#fff;
  font-size:13px;
  font-weight:300;
  color:#555;
  height:36px;
  width:32.2%;
  line-height:23px;
  outline: none;
  border: 1px solid #e0e3e8;
  border-radius: 6px;
  appearance: auto;
  box-sizing: border-box;
  padding: 0 8px;
}
.cscenter .select_tell:focus{
  background-color: #f4f5f7;
  border: 1px solid #00388c;
  box-shadow: none;
}
.cscenter .check_a{
  font-size:13px;
  color:#555;
}
.cscenter .btn_cs{
  font-size:15px;
  font-weight:600;
  color:#fff;
  background:#333; 
  border:none;
  box-sizing:border-box;
  width:100%;
  line-height:42px;
  display:block;
  border-radius: 6px;
  text-align: center;
}
.cscenter .btn_cs:hover{
  background:#111;
}
.cscenter_tell{
  display: block;
  padding: 24px 20px;
  border-top:1px solid rgba(255,255,255,.1);
  border-radius: 20px 20px 0 0;
  background: linear-gradient(to right, #387afc, #385efc);
  position: relative;
}
.cscenterImg{
  position: absolute;
  top: 24px;
  right: 20px;
}
.cscenterLogo{
  position: absolute;
  bottom: 0;
  left: 20px;
}
.cscenter_tell p{
  font-size:14px;
  color:#fff;
  line-height:24px;
}
.cscenter_tell em{
  font-size:16px;
}
.cscenter_tell strong{
  display: block;
  font-size:30px;
  font-weight:800;
  color: #ffe68b;
  margin: 5px 0 7px;
}
input#chkAgree{
  width: 16px;
  height: 16px;
}
.dropbtn{
  color:#555;
}
.dropdown{
  position:relative;
  display:inline-block;
  margin: 6px 0;
}
.dropdown-content{
  display:none;
  position:absolute;
  background:rgba(255, 255, 255);
  left:-240px;
  top:-45px;
  z-index:1;
  font:12px/1.5em "malgun gothic";
  padding: 15px 20px;
  border:1px solid #999;
}
.dropdown-content span{
  color:#000;
  text-decoration:none;
  display:block;
  text-align:left;
}
.dropdown-content span a{
  color:#000;
  text-decoration:none;
  display:inline-block;
  font-weight: bold;
  padding:3px 0;
  background:#fff608;
  margin-top:10px;
  width:170px;
  text-align: center;
}
.check_a:hover .dropdown-content{
  display:block;
}
.dropdown label{
  cursor: pointer;
}
.blind {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin: -1px;
  width: 1px;
  height: 1px;
}